=== debian/control ===
Source: apertium-mkd-eng
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-regtest (>= 0.9.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-mkd-eng.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-mkd-eng
Rules-Requires-Root: no

Package: apertium-mkd-eng
Architecture: all
Depends: apertium (>= 3.8.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-eng-mkd
Conflicts: apertium-eng-mkd
Replaces: apertium-mk-en (<< ${binary:Version})
Breaks: apertium-mk-en (<< ${binary:Version})
Description: Apertium translation data for the Macedonian-English pair
 Data package providing Apertium language resources for translating
 between the Macedonian and English languages.

Package: apertium-mk-en
Architecture: all
Depends: apertium-mkd-eng (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-en-mk
Description: Transitional dummy package for apertium-mkd-eng
 This is a transitional dummy package. It can safely be removed.
